<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo VII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo VII</h1>

    <h1>De lo que pasó don Quijote con su escudero, con otros
    sucesos famosísimos</h1>

    <p>Apenas vio el ama que Sancho Panza se encerraba con su señor, cuando dio en la cuenta de sus tratos; y, imaginando que de aquella consulta había de salir la resolución de su tercera salida y tomando su manto, toda llena de congoja y pesadumbre, se
    fue a buscar al bachiller Sansón Carrasco, pareciéndole que, por ser bien hablado y amigo fresco de su señor, le podría persuadir a que dejase tan desvariado propósito.</p>

    <p>Hallóle paseándose por el patio de su casa, y, viéndole, se dejó caer ante sus pies, trasudando y congojosa. Cuando la vio Carrasco con muestras tan doloridas y sobresaltadas, le dijo:</p>

    <p>—¿Qué es esto, señora ama? ¿Qué le ha acontecido, que parece que se le quiere arrancar el alma?</p>

    <p>—No es nada, señor Sansón mío, sino que mi amo se sale; ¡sálese sin duda!</p>

    <p>—Y ¿por dónde se sale, señora? —preguntó Sansón—. ¿Hásele roto alguna parte de su cuerpo?</p>

    <p>—No se sale —respondió ella—, sino por la puerta de su locura. Quiero decir, señor bachiller de mi ánima, que quiere salir otra vez, que con ésta será la tercera, a buscar por ese mundo lo que él llama venturas, que yo no puedo entender cómo les
    da este nombre. La vez primera nos le volvieron atravesado sobre un jumento, molido a palos. La segunda vino en un carro de bueyes, metido y encerrado en una jaula, adonde él se daba a entender que estaba encantado; y venía tal el triste, que
    no le conociera la madre que le parió: flaco, amarillo, los ojos hundidos en los últimos camaranchones del celebro, que, para haberle de volver algún tanto en sí, gasté más de seiscientos huevos, como lo sabe Dios y todo el mundo, y mis gallinas,
    que no me dejaran mentir.</p>

    <p>—Eso creo yo muy bien —respondió el bachiller—; que ellas son tan buenas, tan gordas y tan bien criadas, que no dirán una cosa por otra, si reventasen. En efecto, señora ama: ¿no hay otra cosa, ni ha sucedido otro desmán alguno, sino el que se teme
    que quiere hacer el señor don Quijote?</p>

    <p>—No, señor —respondió ella.</p>

    <p>—Pues no tenga pena —respondió el bachiller—, sino váyase en hora buena a su casa, y téngame aderezado de almorzar alguna cosa caliente, y, de camino, vaya rezando la oración de Santa Apolonia si es que la sabe, que yo iré luego allá, y verá maravillas.</p>

    <p>—¡Cuitada de mí! —replicó el ama—; ¿la oración de Santa Apolonia dice vuestra merced que rece?: eso fuera si mi amo lo hubiera de las muelas, pero no lo ha sino de los cascos.</p>

    <p>—Yo sé lo que digo, señora ama: váyase y no se ponga a disputar conmigo, pues sabe que soy bachiller por Salamanca, que no hay más que bachillear — respondió Carrasco.</p>

    <p>Y con esto, se fue el ama, y el bachiller fue luego a buscar al cura, a comunicar con él lo que se dirá a su tiempo.</p>

    <p>En el que estuvieron encerrados don Quijote y Sancho, pasaron las razones que con mucha puntualidad y verdadera relación cuenta la historia.</p>

    <p>Dijo Sancho a su amo:</p>

    <p>—Señor, ya yo tengo relucida a mi mujer a que me deje ir con vuestra merced adonde quisiere llevarme.</p>

    <p>—Reducida has de decir, Sancho —dijo don Quijote—, que no relucida.</p>

    <p>—Una o dos veces —respondió Sancho—, si mal no me acuerdo, he suplicado a vuestra merced que no me emiende los vocablos, si es que entiende lo que quiero decir en ellos, y que, cuando no los entienda, diga: ''Sancho, o diablo, no te entiendo''; y
    si yo no me declarare, entonces podrá emendarme; que yo soy tan fócil...</p>

    <p>—No te entiendo, Sancho —dijo luego don Quijote—, pues no sé qué quiere decir soy tan fócil.</p>

    <p>—Tan fócil quiere decir —respondió Sancho— soy tan así.</p>

    <p>—Menos te entiendo agora —replicó don Quijote.</p>

    <p>—Pues si no me puede entender —respondió Sancho—, no sé cómo lo diga: no sé más, y Dios sea conmigo.</p>

    <p>—Ya, ya caigo —respondió don Quijote— en ello: tú quieres decir que eres tan dócil, blando y mañero que tomarás lo que yo te dijere, y pasarás por lo que te enseñare.</p>

    <p>—Apostaré yo —dijo Sancho— que desde el emprincipio me caló y me entendió, sino que quiso turbarme por oírme decir otras docientas patochadas.</p>

    <p>—Podrá ser —replicó don Quijote—. Y, en efecto, ¿qué dice Teresa?</p>

    <p>—Teresa dice —dijo Sancho— que ate bien mi dedo con vuestra merced, y que hablen cartas y callen barbas, porque quien destaja no baraja, pues más vale un toma que dos te daré. Y yo digo que el consejo de la mujer es poco, y el que no le toma es loco.</p>

    <p>—Y yo lo digo también —respondió don Quijote—. Decid, Sancho amigo; pasá adelante, que habláis hoy de perlas.</p>

    <p>—Es el caso —replicó Sancho— que, como vuestra merced mejor sabe, todos estamos sujetos a la muerte, y que hoy somos y mañana no, y que tan presto se va el cordero como el carnero, y que nadie puede prometerse en este mundo más horas de vida de las
    que Dios quisiere darle, porque la muerte es sorda, y, cuando llega a llamar a las puertas de nuestra vida, siempre va depriesa y no la harán detener ni ruegos, ni fuerzas, ni ceptros, ni mitras, según es pública voz y fama, y según nos lo dicen
    por esos púlpitos.
    </p>

    <p>—Todo eso es verdad —dijo don Quijote—, pero no sé dónde vas a parar.</p>

    <p>—Voy a parar —dijo Sancho— en que vuesa merced me señale salario conocido de lo que me ha de dar cada mes el tiempo que le sirviere, y que el tal salario se me pague de su hacienda; que no quiero estar a mercedes, que llegan tarde, o mal, o nunca;
    con lo mío me ayude Dios. En fin, yo quiero saber lo que gano, poco o mucho que sea, que sobre un huevo pone la gallina, y muchos pocos hacen un mucho, y mientras se gana algo no se pierde nada. Verdad sea que si sucediese, lo cual ni lo creo
    ni lo espero, que vuesa merced me diese la ínsula que me tiene prometida, no soy tan ingrato, ni llevo las cosas tan por los cabos, que no querré que se aprecie lo que montare la renta de la tal ínsula, y se descuente de mi salario gata por cantidad.</p>

    <p>—Sancho amigo —respondió don Quijote—, a las veces, tan buena suele ser una gata como una rata.</p>

    <p>—Ya entiendo —dijo Sancho—: yo apostaré que había de decir rata, y no gata; pero no importa nada, pues vuesa merced me ha entendido.</p>

    <p>—Y tan entendido —respondió don Quijote— que he penetrado lo último de tus pensamientos, y sé al blanco que tiras con las inumerables saetas de tus refranes. Mira, Sancho: yo bien te señalaría salario, si hubiera hallado en alguna de las historias
    de los caballeros andantes ejemplo que me descubriese y mostrase, por algún pequeño resquicio, qué es lo que solían ganar cada mes, o cada año; pero yo he leído todas o las más de sus historias, y no me acuerdo haber leído que ningún caballero
    andante haya señalado conocido salario a su escudero. Sólo sé que todos servían a merced, y que, cuando menos se lo pensaban, si a sus señores les había corrido bien la suerte, se hallaban premiados con una ínsula, o con otra cosa equivalente,
    y, por lo menos, quedaban con título y señoría. Si con estas esperanzas y aditamentos vos, Sancho, gustáis de volver a servirme, sea en buena hora: que pensar que yo he de sacar de sus términos y quicios la antigua usanza de la caballería andante
    es pensar en lo escusado. Así que, Sancho mío, volveos a vuestra casa, y declarad a vuestra Teresa mi intención; y si ella gustare y vos gustáredes de estar a merced conmigo, bene quidem; y si no, tan amigos como de antes; que si al palomar no
    le falta cebo, no le faltarán palomas. Y advertid, hijo, que vale más buena esperanza que ruin posesión, y buena queja que mala paga. Hablo de esta manera, Sancho, por daros a entender que también como vos sé yo arrojar refranes como llovidos.
    Y, finalmente, quiero decir, y os digo, que si no queréis venir a merced conmigo y correr la suerte que yo corriere, que Dios quede con vos y os haga un santo; que a mí no me faltarán escuderos más obedientes, más solícitos, y no tan empachados
    ni tan habladores como vos.</p>

    <p>Cuando Sancho oyó la firme resolución de su amo se le anubló el cielo y se le cayeron las alas del corazón, porque tenía creído que su señor no se iría sin él por todos los haberes del mundo; y así, estando suspenso y pensativo, entró Sansón Carrasco
    y la sobrina, deseosos de oír con qué razones persuadía a su señor que no tornarse a buscar las aventuras. Llegó Sansón, socarrón famoso, y, abrazándole como la vez primera y con voz levantada, le dijo:</p>

    <p>—¡Oh flor de la andante caballería; oh luz resplandeciente de las armas; oh honor y espejo de la nación española! Plega a Dios todopoderoso, donde más largamente se contiene, que la persona o personas que pusieren impedimento y estorbaren tu tercera
    salida, que no la hallen en el laberinto de sus deseos, ni jamás se les cumpla lo que mal desearen.</p>

    <p>Y, volviéndose al ama, le dijo:</p>

    <p>—Bien puede la señora ama no rezar más la oración de Santa Apolonia, que yo sé que es determinación precisa de las esferas que el señor don Quijote vuelva a ejecutar sus altos y nuevos pensamientos, y yo encargaría mucho mi conciencia si no intimase
    y persuadiese a este caballero que no tenga más tiempo encogida y detenida la fuerza de su valeroso brazo y la bondad de su ánimo valentísimo, porque defrauda con su tardanza el derecho de los tuertos, el amparo de los huérfanos, la honra de las
    doncellas, el favor de las viudas y el arrimo de las casadas, y otras cosas deste jaez, que tocan, atañen, dependen y son anejas a la orden de la caballería andante. ¡Ea, señor don Quijote mío, hermoso y bravo, antes hoy que mañana se ponga vuestra
    merced y su grandeza en camino; y si alguna cosa faltare para ponerle en ejecución, aquí estoy yo para suplirla con mi persona y hacienda; y si fuere necesidad servir a tu magnificencia de escudero, lo tendré a felicísima ventura!</p>

    <p>A esta sazón, dijo don Quijote, volviéndose a Sancho:</p>

    <p>—¿No te dije yo, Sancho, que me habían de sobrar escuderos? Mira quién se ofrece a serlo, sino el inaudito bachiller Sansón Carrasco, perpetuo trastulo y regocijador de los patios de las escuelas salmanticenses, sano de su persona, ágil de sus miembros,
    callado, sufridor así del calor como del frío, así de la hambre como de la sed, con todas aquellas partes que se requieren para ser escudero de un caballero andante. Pero no permita el cielo que, por seguir mi gusto, desjarrete y quiebre la coluna
    de las letras y el vaso de las ciencias, y tronque la palma eminente de las buenas y liberales artes. Quédese el nuevo Sansón en su patria, y, honrándola, honre juntamente las canas de sus ancianos padres; que yo con cualquier escudero estaré
    contento, ya que Sancho no se digna de venir conmigo.</p>

    <p>—Sí digno —respondió Sancho, enternecido y llenos de lágrimas los ojos; y prosiguió—: No se dirá por mí, señor mío: el pan comido y la compañía deshecha; sí, que no vengo yo de alguna alcurnia desagradecida, que ya sabe todo el mundo, y especialmente
    mi pueblo, quién fueron los Panzas, de quien yo deciendo, y más, que tengo conocido y calado por muchas buenas obras, y por más buenas palabras, el deseo que vuestra merced tiene de hacerme merced; y si me he puesto en cuentas de tanto más cuanto
    acerca de mi salario, ha sido por complacer a mi mujer; la cual, cuando toma la mano a persuadir una cosa, no hay mazo que tanto apriete los aros de una cuba como ella aprieta a que se haga lo que quiere; pero, en efeto, el hombre ha de ser hombre,
    y la mujer, mujer; y, pues yo soy hombre dondequiera, que no lo puedo negar, también lo quiero ser en mi casa, pese a quien pesare; y así, no hay más que hacer, sino que vuestra merced ordene su testamento con su codicilo, en modo que no se pueda
    revolcar, y pongámonos luego en camino, porque no padezca el alma del señor Sansón, que dice que su conciencia le lita que persuada a vuestra merced a salir vez tercera por ese mundo; y yo de nuevo me ofrezco a servir a vuestra merced fiel y legalmente,
    tan bien y mejor que cuantos escuderos han servido a caballeros andantes en los pasados y presentes tiempos.</p>

    <p>Admirado quedó el bachiller de oír el término y modo de hablar de Sancho Panza; que, puesto que había leído la primera historia de su señor, nunca creyó que era tan gracioso como allí le pintan; pero, oyéndole decir ahora testamento y codicilo que
    no se pueda revolcar, en lugar de testamento y codicilo que no se pueda revocar, creyó todo lo que dél había leído, y confirmólo por uno de los más solenes mentecatos de nuestros siglos; y dijo entre sí que tales dos locos como amo y mozo no se
    habrían visto en el mundo.
    </p>

    <p>Finalmente, don Quijote y Sancho se abrazaron y quedaron amigos, y con parecer y beneplácito del gran Carrasco, que por entonces era su oráculo, se ordenó que de allí a tres días fuese su partida; en los cuales habría lugar de aderezar lo necesario
    para el viaje, y de buscar una celada de encaje, que en todas maneras dijo don Quijote que la había de llevar. Ofreciósela Sansón, porque sabía no se la negaría un amigo suyo que la tenía, puesto que estaba más escura por el orín y el moho que
    clara y limpia por el terso acero.</p>

    <p>Las maldiciones que las dos, ama y sobrina, echaron al bachiller no tuvieron cuento: mesaron sus cabellos, arañaron sus rostros, y, al modo de las endechaderas que se usaban, lamentaban la partida como si fuera la muerte de su señor. El designo que
    tuvo Sansón, para persuadirle a que otra vez saliese, fue hacer lo que adelante cuenta la historia, todo por consejo del cura y del barbero, con quien él antes lo había comunicado.</p>

    <p>En resolución, en aquellos tres días don Quijote y Sancho se acomodaron de lo que les pareció convenirles; y, habiendo aplacado Sancho a su mujer, y don Quijote a su sobrina y a su ama, al anochecer, sin que nadie lo viese, sino el bachiller, que
    quiso acompañarles media legua del lugar, se pusieron en camino del Toboso: don Quijote sobre su buen Rocinante, y Sancho sobre su antiguo rucio, proveídas las alforjas de cosas tocantes a la bucólica, y la bolsa de dineros que le dio don Quijote
    para lo que se ofreciese. Abrazóle Sansón, y suplicóle le avisase de su buena o mala suerte, para alegrarse con ésta o entristecerse con aquélla, como las leyes de su amistad pedían. Prometióselo don Quijote, dio Sansón la vuelta a su lugar, y
    los dos tomaron la de la gran ciudad del Toboso.</p>
</body>

</html>
